Merge branch 'MDL-30634-master' of git://github.com/Dave-B/moodle
[moodle.git] / auth / ldap / version.php
index 9997922..93ce0e7 100644 (file)
@@ -25,6 +25,6 @@
 
 defined('MOODLE_INTERNAL') || die();
 
-$plugin->version   = 2017051501;        // The current plugin version (Date: YYYYMMDDXX)
+$plugin->version   = 2017080100;        // The current plugin version (Date: YYYYMMDDXX)
 $plugin->requires  = 2017050500;        // Requires this Moodle version
 $plugin->component = 'auth_ldap';       // Full name of the plugin (used for diagnostics)